/*layout CSS */

body {
	text-align:center; /*center hack*/
	min-width:1000px;
	padding:0;
	margin:0;
}


#wrapper {
	margin:0 auto; /*center hack*/
	text-align:left; /*center hack*/
	margin:-60px auto 0;
}

.top_menu {
    padding-left: 25px;
}

#logovanje {
    position:absolute;
    margin-left: 780px;
	margin-top: 17px;
	z-index: 2000;
	color:#FFFFFF;
	font-weight: bold;
}

#logovanje a{
	color:#fff;
	font-weight: bold;
}

#logovanjea:hover{
	text-decoration:none;
}

.width_800{
	max-width:780px;
	width:780px;
}


.width_1024{
	min-width:960px;
	max-width:960px;
	width:auto !important;
	width:960px;
}

.width_fluid{
	min-width:910px;
	max-width:100%;
	width:auto!important;
	width:100%;
}



.banner {
    float: none;
    padding-top: 1px;
}


#heading{
	width:100%;
	position:relative;
	padding:16px 0px 0px 0px;
}



#heading h1{
	font-size:36px;
	font-family:"Myriad pro", "Myriad Web", Geneva, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	margin:0 0 0 27px!important;
	padding:0 !important;
}


#heading h1 a{
	color:#fff;
	font-weight:normal;
}

#heading h1 a:hover{
	text-decoration:none;
}



a#sitename1{
	display:block;
	width:350px; /* maximum 500px */
	height:180px; /* maximum 68px */
	text-indent:-2000px;
	background:url(../images/logo.png) top left no-repeat;
}


#buttons{
	position:absolute;
	right:23px;
	top:40px;
}



a#alarge.btnicon{
	margin-right:8px;
}



a#asmall.btnicon{
	margin-right:16px;
}

.btnicon{
	float:left;
	text-indent:-2000px;
	width:10px;
	height:23px;
	margin-right:6px;
}

a#alarge{
	background:url(../images/alarge.png) top left no-repeat;
}


a#amedium{
	background:url(../images/amedium.png) top left no-repeat;
}


a#asmall{
	background:url(../images/asmall.png) top left no-repeat;
}


#header{
	margin-top:16px;
	background:#ffffff;
	color:#dddddd;
}


#header .bgbl{
	background:url(../images/headerbg_bl.jpg) no-repeat;
	background-position:15px 100%;
	height:auto!important;
	height:100px;
	min-height:100px;
	padding:0px 24px 26px 24px;
	position:relative;
}



#header #top{
	max-height:200px;
	overflow:hidden;
}

#header #top a{
	text-decoration:underline;
}

#header #top a:hover{
	color:#fff;
}


#header #top .moduletable{
	padding-top:6px;
	position:relative;
}


#header #top .moduletable h3{
	background-position:0px 10px;
	position:relative;
	padding:4px 0 6px 25px;
	margin:3px 0;
}



#header #top .moduletable td{
	color:#333;
}



#user4 {
	position:absolute;
	right:0;
	top:-38px;

	padding-left:38px;
	color:#000;
	z-index:1000;
}

#user4 .bgright4{

	padding-right:0px;
}

* html #user4 .bg4 {
    padding:0px 0px 0px 10px;  /*IE 6*/
}

*+html #user4 .bg4 {
    padding:0px 0px 0px 10px;  /*IE 7*/
}

#user4 .bg4{

	padding:2px 0px 5px 10px;
}


#user4 .moduletable, #user4 form, #user4 input{
	margin:0;
	padding:0;
}






#user3 {
	display:block;
    position:relative;
	left:0;
	top:-0px;
    height:40px;
    background-image: url(../images/img02.jpg);
    background-repeat: repeat-x;
	padding-left:0px;
	color:#000;
	z-index:1000;
}

#user3 .bgright4{

	padding-right:0px;
}

* html #user3 .bg4 {
    padding:2px 0px 0px 1px;  /*IE 6*/
}

*+html #user3 .bg4 {
    padding:0px 0px 0px 0px;  /*IE 7*/
}

#user3 .bg4{

	padding:0px 0px 0px 0px;
}


#user3 .moduletable, #user3 form, #user3 input{
	margin:0;
	padding:0;
}




#container{
	padding-left:0px;
	position:relative;
}

#container .bgright{
	padding-right:0px;
	margin:0!important;
	margin-right:1px;
}

#container .bg{
	background:#fff url(../images/containerbg_m.png) top left repeat-x;
}

#container .bg{
	padding:12px 0px 0px 0px;
}

#content, #breadcrumbs{
	position:relative;
	width:100%;
}

#breadcrumbs{
	padding-bottom:6px;
	background:url(../images/bg-breadcrumbs.png) bottom left repeat-x;
	margin-bottom:9px;
}

.leftcol, .middle, .rightcol{ overflow:hidden;z-index:5000}

.leftcol, .rightcol{
	width:190px;
}

.leftcol{
	float:left;
	margin-left:-100%;
	
	background:#fff url(../images/sidebg-b.png) bottom left no-repeat;}



.rightcol{
	float:left;
	margin-left:-190px;
	background:#fff url(../images/sidebg-b.png) bottom left no-repeat;}

.leftcol .bgtop, .rightcol .bgtop{
	background:url(../images/sidebg-t.png) top left no-repeat;
	padding:1px 1px 20px 1px;
}



.middlewrap{
	float:left;
	width:100%;
z-index:1;
}


.middle{
	background:#fff url(../images/middlebg-l.jpg) top left no-repeat;
	padding-left:0px;
}



#middlenarrow{
	margin:0 209px;}

#middlewide{
margin:0;
}

#middlewrapleftonly{
	float:right;
	width:100%;
	margin-left:-209px;
}



#middleleftonly{
	margin:0 0 0 20px;}



#leftleftonly{
	margin:0;
	float:left;
	margin-right:10px;
}

#middlewraprightonly{
	float:left;
	width:100%;
	margin-left:-209px;
}

#middlerightonly{
	margin:0 0 0 209px;}

#rightrightonly{
	float:right;
	margin:0;
}


.middle .middlebg{
	background:#fff url(../images/middlebg-r.jpg) top right no-repeat;
	padding:0px 0px 16px 0px;
	min-height:300px;
	height:auto!important;
	height:300px;
	float:left;
	width:100%;

_width:79%; /* IE 6 and below */


}

.middle h1, .middle .componentheading{
/*	background:url(../images/dotted.gif) bottom left repeat-x; */
	margin-bottom:0.3em;


}

.middle ul li{
	background-position:0px 0px;
	padding:1px 0px 5px 24px;
	margin-left:10px;
}

.middle ul ul{
	list-style-type:square;
	margin-bottom:0;
}

.middle ul ul li{
	background:none;
	padding:0;
}

.middle ol{
	margin-left:30px;
	padding:0;
}

.middle ol li{
	margin:0;
	padding:0;
}

#banner .moduletable, #footermodule .moduletable{
	padding:0;
	text-align:center;
}

#user1{
	float:left;
	width:49.5%;
	overflow:hidden;
}

#user2{
	float:right;
	width:49.5%;
	overflow:hidden;
}

#dno{
	float:left;	
	overflow:hidden;
}.pitanje{margin-left:-190px;margin-top:70px;z-index:6000;float:right;position:apsolute;}
@-moz-document url-prefix() {  .pitanje{margin-left:-190px;margin-top:71px;z-index:6000;float:right;position:apsolute;}}
#bottom {
	border-top:#cdcdcd 1px solid;
	margin-top:16px;
}

#bottom .bottombg{
    padding:10px 0px;
    position:relative;
    width:100%;
    border-top:#fff 1px solid;
    background-color: #f4f4f3;
    background-image: url(../images/bottombg.png);
    background-repeat: repeat-x;
    background-position: left top;
}

#bottom .moduletable{
	padding:0px 16px;
}

#bottom .moduletable h3{
	background:none;
	margin:0;
	font-size:15px;
	text-transform:uppercase;
}

ul.mostread, ul.latestnews{
	margin:0;
	padding:15px 0 0;
}


a.mostread, a.latestnews{
	background:url(../images/icon_author_bottom.gif) no-repeat;
	background-position:0px 1px;
	padding-left:18px;
}

#bottom li.mostread, #bottom li.latestnews{
	padding:3px 0;
	border-top:#fff 1px solid;
}

#bottom li a{
	color:#666666;
}

#bottom li a:hover{
	text-decoration:none;
}

#footer {
	clear:both;
	color:#fff;
	background-color:#777;
	padding:6px 0px;
	margin:16px 0;
	position:relative;
	width:100%;
	text-align:center;
}

#footer a{
	font-weight:normal;
	color:#ccc;}

#footer a:hover{
	color:#fff;
	text-decoration:none;
}

#footer .footerleft{
	float:left;
	padding-left:16px;
}

#footer .footerleft img{
	vertical-align:middle;
}

#footer .footerright{
	float:right;
	padding-right:16px;
}

#reflection-l{
	position:relative;
	height:54px;
	margin-left:-44px;
	margin-right:-44px;
	padding-left:16px;
}

#reflection-r{
	height:54px;
	padding-right:16px;
}

#reflection{
	height:54px;
}

/*global reset*/

html, body, h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address  {
    margin: 0;
    padding: 0;
}

body {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
	margin: 0.5em 0; 
}

fieldset { 
	padding:.5em; 
	border:0;
}

/*general*/

.moduletable_blank{
margin-bottom: 6px;
margin-top: 0px;
margin-left: 5px;
background: none;
}

#user6 {
	position:relative;
	right:0;
	top:-0px;
	margin-left: 0px;


}

ul{
	list-style:none;
}

p, td{
	font-size:14px;
}

li p{
	margin:0;
}

a img{
	border:0 none;
}

a{
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	text-decoration:underline;
}

a:active, a:focus{
	outline:none;
}




h1,.componentheading{
	font-size:20px;
	font-weight:normal;
	margin:0;
	padding-bottom:0.12px;
}



h2,.contentheading{
	font-size:13px;
	font-weight:normal;
	font-family:Helvetica, Arial, sans-serif;
	letter-spacing:-0.02em;
}

h3{
	font-size:13px;
	font-weight:bold;
}

h4{
	font-size:13px;
	font-weight:bold;
}

h5{
	font-size:13px;
	font-weight:bold;
}

h6{
	font-size:12px;
	font-weight:bold;
}

#footer,.small,.createdate,.modifydate,.mosimage_caption{
	font:11px Arial,Helvetica,sans-serif;
}

.moduletable, .moduletable_menu, .moduletable_text{
	margin-bottom:12px;
	padding:0 10px; /*padding for inside text*/ 
}

.moduletable h3, .moduletable_menu h3, .moduletable_text h3{
    padding:0.2em 0.5em 6px 0.5em;
    margin:0 -10px 0.5em -10px; /*negative padding to pull h3 back out from .moduletable padding*/
    color: #FFF;
}

.clear{
	clear:both;
}

/*search */

.search input{/* the input textarea box */
	background:url(../images/searchbg.png) top left no-repeat;
	border:0;
	height:18px;
	font-size:11px;
	width:182px;
}

.search #mod_search_searchword{
	padding:2px 0 0 10px;
}


/*joomla*/

#user3 ul{
	margin:0; 
	padding:0;
	width:auto;
}

#user3 ul li{
	margin:0; 
	padding:0;
	float:left;
	height:40px;
}

#user3 ul li a{
	color:#ffffff; 
	text-transform:uppercase;
	padding:10px;
	display:block;
	background: no-repeat;
	background-position:0px 2px;
}

#user3 ul li a:hover{
	text-decoration:none;
}

ul.menu a, a.mainlevel{
	font-size:13px;
	color:#2a2929;
	font-weight:normal;
	display:block;
	background:url(../images/arrow_mainlevel.png) no-repeat;
	background-position:3px 9px;
	padding:0px 4px 4px 16px;
	margin-right:13px;
}

ul.menu a:hover, a.mainlevel:hover{
	text-decoration:none;
}

li#current a, a#active_menu.mainlevel{
	font-weight:bold;
}

ul.menu1 a, a.mainlevel1{
	font-size:12px;
	color:#2a2929;
	font-weight: bold;
	display:block;
	background:url(../images/arrow_mainlevel.png) no-repeat;
	background-position:3px 9px;
	padding:0 0 0 16px;
	margin-right:13px;
}

ul.menu1 a:hover, a.mainlevel1:hover{
	text-decoration:none;
	background:#e2e1e0;
}

li#current a, a#active_menu.mainlevel1{
	font-weight:normal;
}


ul.menu a, a.mainlevel2{
	font-size:12px;
	color:#2a2929;
	font-weight: normal;
	display:block;
	background:url(../images/arrow_mainlevel.png) no-repeat;
	background-position:3px 9px;
	padding:0 0 0 16px;
	margin-right:13px;
}

ul.menu a:hover, a.mainlevel2:hover{
	text-decoration:none;
	background:#e2e1e0;
}

li#current a, a#active_menu.mainlevel2{
	font-weight:normal;
}

ul.menu1 a, a.sublevel{
	font-size:12px;
	color:#2a2929;
	font-weight:normal;
	background-position:3px 9px;
	padding:0 0 0 10px;
	margin-right:13px;
}

ul.menu1 a:hover, a.sublevel:hover{
	text-decoration:none;
	background:#e2e1e0;
}

li#current a, a#active_menu.sublevel{
	font-weight:normal;
}

li#current li a{
	color:#2a2929;
	font-weight:bold;
	background:url(../images/arrow_sub.png) no-repeat;
	background-position:4px 10px;
	border:none;
}

table.pollstableborder td{
	padding:0.2em;
}

.button{
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin:3px 0;
	padding:1px 5px;
	border:none;
}

* html .button {
    padding: 0px 2px !important; /*IE 6*/
}

*+html .button {
    padding: 0px 2px !important; /*IE 7*/
}

.small, .articleauthor, .createdate, .modifydate{
	color:#333333;
}

.articleauthor, .createdate, .modifydate{
	padding-left:18px;
}

.articleauthor{
	background:url(../images/icon_author.gif) top left no-repeat;
}

.createdate{
	background:url(../images/icon_date.gif) top left no-repeat;
	display:block;
	padding-bottom:12px;
}

.modifydate{
	background:url(../images/icon_updated.gif) top left no-repeat;
	padding-bottom:12px;
}

div.banneritem_text{
	padding:0.5em 0;
	background:url(../images/dotted.gif) bottom left repeat-x;
}

.article_column {
    padding-right: 5px;
}

.column_separator {
    background:url(../images/dotted_v.gif) top left repeat-y;
    padding-left: 10px;
}

table.contentpaneopen, table.contentpane {
    margin: 0;
    padding: 0;
}

table.contentpaneopen li {
    margin-bottom: 5px;
}

table.contentpaneopen fieldset {
    border: 0;
    border-top: 1px solid #ddd;
}

td.buttonheading{
	text-align:right;
}

div.buttonheading {
    float: right;
    width: 15%;
}

.buttonheading img {
    margin: 0;
    border: 0;
    float: right;
}

table.pollstableborder td{
	text-align:left;
}

/* content tables */

td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}
td.sectiontableentry0,
td.sectiontableentry1,

td.sectiontableentry2 {
  padding: 3px;
}


a.info{
position:relative; /*this is the key*/
z-index:24; background-color:#ffffff;
color:#000;
text-decoration:none}

a.info:hover{
z-index:25;
background-color:#ffffff;
cursor: default;}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:1em; left:1em; width:18em;
    border:2px solid #73bdff;

    background-color:#ffffff; color:#000;
    text-align: center}

/* thumbnails */

div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }
div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #dedede; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

#navbar {background: url("img02.jpg") 0 0 no-repeat; height: 29px; margin: 0px; padding: 0px; clear: both;}
#navbar td {padding-left: 5px; padding-right: 5px; padding: 0px;}

#navbar-1 a {
  padding: 0 5px;
  border: none;
  letter-spacing: -1px;
  font: normal 1.3em "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}

#navbar-1 a:hover {
  color: #CABFB4;
  text-decoration: none;
}

a.spisak:hover {text-decoration:none; color: #68A3CD; font-size: 12px;}
a.spisak {text-decoration:none; color: #727677; font-size:12px;}

/* Menu */

#navbar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#navbar li {
  display: inline;
  font-family: Tahoma, Arial, sans-serif;
}

#navbar a {
  display: block;
  float: left;
  margin: 1px 4px 0px 0px;
  padding: 6px 8px;
  text-decoration: none;
  font-size: 13px;
  font-weight: normal;
  color: #FFFFFF;
}

#navbar a:hover {
  margin: 1px 4px 0px 0px;
  padding: 6px 8px;
  background: #ffffff;
  text-decoration: none;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
}

#navbar .current_page_item {

}

#navbar .current_page_item a {
  background: #E8922B;
  border-right: 2px solid #B24100;
  border-bottom: 1px solid #B24100;
}

#vrh {background: url("img02.jpg") 0 0 no-repeat; height: 59px; margin: 0px; padding: 0px; clear: both;}
#vhr td {padding-left: 5px; padding-right: 5px; padding: 2px;}


#top a {
	color: #FFFFFF;
}

#vrh a:hover {
  color: #CABFB4;
  text-decoration: none;
}

#navbar-left {}
#navbar-right {}
#navbar-separator { width: 3px; height: 23px;}

table.mytable { font-size: 12px; border-spacing: 8pt; margin-top:-25px;  float:right;}
a.mytable:link,a.mytable:visited{ text-decoration:none; color: #999999; font-size: 12px; font-weight:strong;}
a.mytable:hover{ text-decoration:none; color: #a55a24; font-size: 12px; font-weight:strong;}

p { text-align: justify; line-height: 22px; text-indent: 10px; }

#container { text-align: left; margin:0 auto; background: #ffffff; width: 960px}